Home > Element Reference : Treechildren

Contents

### Treechildren

A element that defines a set of treeitem elements. It is used when multiple children of a displayed row are necessary.

More information about Treechildren

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com